/* TYPOGRAPHY.CSS */

/* --- Basic Styles --- */

body {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
line-height: 1.75em;
font-size: 75%;
text-decoration: none;
outline: none;
border: none;
color: #343434;
}

ul {
list-style-type: none;
}

a {
color: #ee7522;
text-decoration: none;
font-weight: bold;
}

a:hover, a.current {
color: #ed8640;	
text-decoration: none;
}

a img {
border: none;
outline: none;
text-decoration: none;
}

p {
color: #5e5e5e;
font-size: 12px;
margin: 0 6px 0 6px;	
}
 
p.about {
margin: 16px 0 6px 0px;
} 
 
#footer p {
margin: 20px 0 0 0px;
text-align: center;
}

#twitter_updates p {
margin-bottom: 12px;	
}

h1, h2.construct {
color: #000000;		
font-weight: normal;
font-size: 50px;
line-height: 1.2em;
padding-top: 30px;
text-align: center;
text-shadow:0 1px 1px white;
font-family: Arial, Helvetica, sans-serif;
}

h2, h2.center {
color: #000;	
font-weight: normal;
font-size: 30px;
line-height: 1.2em;
margin-bottom: 6px;
text-shadow:0 1px 1px white;
font-family: Arial, Helvetica, sans-serif;
}

h2.center {
color: #ed7300;
margin: 10px 0 0 0px;
text-align: center;
}

span.heading {
color: #000;
text-shadow:0 1px 1px white; 	
}

h3 {
color: #ed7300;	
font-weight: normal;
font-size: 20px;
line-height: 1.2em;
margin-bottom: 6px;
}

/* --- Links --- */
a:focus, a:active, a:link, a:hover img, a img, img { 
border: 0 none;
outline: 0 none;
text-decoration: none;
}